How to install libsp1c2 on Debian Unstable (Sid)